All Projects

ID Project Task Type Category Severity Summary
 39214  Arch Linux Bug Report Packages: Extra Medium  [apache] [php-apache] [php] broken in 2.4 (MPM?) 
 16314  Arch Linux Bug Report Packages: Extra Medium  php package does not warn about php-apache 
 57148  Arch Linux Bug Report Packages: Extra Low  [php-apache] php-apache is allowed to install with php7 ...
 39107  Arch Linux Bug Report Packages: Testing Low  [php][apache][php-apache] uncompatible php config (mult ...
 22567  Arch Linux Bug Report Packages: Extra Low  Installing php and php-apache give error: failed to com ...
Showing tasks 1 - 5 of 5 Page 1 of 1